path: /build/build/eselect-vi-app-eselect-1.1.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-eselect/eselect-vi -pv -t
  - |
    emerge -j ${JOBS} --nodeps app-eselect/eselect-vi
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/eselect-vi && luet-portage
    --dir /pkgdir/eselect-vi app-eselect/eselect-vi
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:148d9feed387d1b0b6b3229b3065f9a0fa985a42487272ddf5ef232f8eb4f64f
  package:
    id: 0
    name: eselect-vi
    version: 1.1.9
    category: app-eselect
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Manages the /usr/bin/vi symlink
    uri:
    - https://www.gentoo.org/
    license: GPL-2
    buildtimestamp: 2022-10-30 13:34:51.299642589 +0000 UTC m=+43.890941962
    labels:
      RDEPEND: app-admin/eselect
      emerge.packages: app-eselect/eselect-vi
      kit: core-kit
      original.package.name: app-eselect/eselect-vi
      original.package.slot: "0"
      original.package.version: 1.1.9-r1
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/eselect-vi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3556aa3d03efb989081b5e355a11c6d24ee347a8d5a53e7f4e0b1ef08d56cd2f
compressiontype: zstd
files:
- usr/share/eselect/modules/vi.eselect
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/BUILD_TIME
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/CATEGORY
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/CBUILD
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/CFLAGS
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/CHOST
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/CONTENTS
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/COUNTER
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/CXXFLAGS
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/DEFINED_PHASES
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/DESCRIPTION
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/EAPI
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/FEATURES
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/HOMEPAGE
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/IUSE
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/IUSE_EFFECTIVE
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/KEYWORDS
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/LDFLAGS
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/LICENSE
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/PF
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/RDEPEND
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/SIZE
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/SLOT
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/USE
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/environment.bz2
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/eselect-vi-1.1.9-r1.ebuild
- var/db/pkg/app-eselect/eselect-vi-1.1.9-r1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: eselect-vi
  version: 1.1.9
  category: app-eselect
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: eselect
    version: '>=0'
    category: app-admin
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Manages the /usr/bin/vi symlink
  uri:
  - https://www.gentoo.org/
  license: GPL-2
  buildtimestamp: ""
  labels:
    RDEPEND: app-admin/eselect
    emerge.packages: app-eselect/eselect-vi
    kit: core-kit
    original.package.name: app-eselect/eselect-vi
    original.package.slot: "0"
    original.package.version: 1.1.9-r1
  treedir: ""
  repository: ""
